@charset "utf-8";

#labelUpcomingMeetings {background-color:#039; margin-top:-20px;}

#menu {display:block; z-index:5000; height:400px;}


#contentcontainer {
	width:950px;
	margin: 0 auto;
	background-color:#FFF;
	height: auto;
	overflow:visible;
}

#contentcontainer2 {
	width:950px;
	margin: 0 auto;
	height: auto;
	overflow:visible;
	
	
}

.contentcolumn {
	
	overflow:visible;
	
	
}
.tableraces {
	
	overflow:visible;
width: 700px!important;
	
	
}










tr.meetingheader
{
	width: 700px;
}




tr.racerowheading td.wide
{
width: 200px;	
}



tr.racerowdetails
{
	width: 700px;
}


tr.racerowdetails td.wide
{
	width: 200px;
}

tr.racerowdetails td.justify-right
{
	text-align:right;
}

tr.racerowdetails td.justify-center
{
	text-align:center;
}

tr.racecondition
{
	color:#CCC;
	font-size:11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	white-space:nowrap;
}

tr.racecondition td
{
	padding-top:4px;
	padding-bottom:20px;
	white-space:nowrap;
}

td.raceindexheading
{
	color:#a8996e;
	padding-left:4px;
	padding-right:4px;
	padding-top:0px;
	padding-bottom:0px;
	border-bottom: solid 1px #ccc;
	
	
	height:40px;
	font-size:14px;
	font-weight: bold;
	font-style:italic;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	white-space:nowrap;
	
	
}

TD.raceindexmeeting
{
	padding-left:4px;
	padding-right:4px;
	padding-top:0px;
	padding-bottom:16px;
	color:Black;
	font-size:11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	white-space:nowrap;
	text-decoration:none;
	vertical-align:top;
}

TD.raceindexmeeting P
{
	margin-top:10px;
	margin-bottom:5px;
}

A.raceindexmeeting
{
	color:Black;
	font-size:12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	white-space:nowrap;
	text-decoration:none;
}

A.raceindexmeeting:hover
{
	color:Black;
	font-size:12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	white-space:nowrap;
	text-decoration:underline;
}

td.racefootnote
{
	padding-left:4px;
	padding-right:4px;
	padding-top:20px;
	padding-bottom:4px;
	color:#fff;
	font-size:11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	white-space:nowrap;
}

td.racephoto
{
	padding-left:4px;
	padding-right:4px;
	padding-top:20px;
	padding-bottom:4px;
	text-align:center;
}
/* cannot get hover over row to highlight entire row - just highights individual cell
tr.racerowdetails :hover
{
	background-color:#fafafa;
}
